| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

my_upsampler Member List

This is the complete list of members for my_upsampler, including all inherited members.

Cb_b_tab | my_upsampler |
Cb_g_tab | my_upsampler |
color_buf | my_upsampler |
Cr_g_tab | my_upsampler |
Cr_r_tab | my_upsampler |
h_expand | my_upsampler |
JMETHOD(void, upmethod,(j_decompress_ptr cinfo, JSAMPIMAGE input_buf, JDIMENSION in_row_group_ctr, JSAMPARRAY output_buf)) | my_upsampler |
methods | my_upsampler |
next_row_out | my_upsampler |
out_row_width | my_upsampler |
pub | my_upsampler |
rowgroup_height | my_upsampler |
rows_to_go | my_upsampler |
spare_full | my_upsampler |
spare_row | my_upsampler |
v_expand | my_upsampler |